
syntax: regexp
^web/index$
syntax: regexp
^web/log$
syntax: regexp
^virtualenv/web/env/
syntax: regexp
.*\.pyc$

syntax: regexp
^virtualenv/web/project-boot\.py$
syntax: regexp
^web/ldtplatform/config\.py$
^web/ldtplatform/\.htaccess$
^web/\.htaccess$

syntax: regexp
^virtualenv/web/distribute-0\.6\.14\.tar\.gz$
syntax: regexp
^src/ldt/Ldt\.egg-info$
syntax: regexp
^src/ldt/dist$

syntax: regexp
^web/static/media/ldt$
syntax: regexp
^web/static/site/admin$
syntax: regexp
^web/static/site/ldt$
syntax: regexp
^virtualenv/setup/project-boot\.py$
syntax: regexp
^virtualenv/setup/env/

syntax: regexp
^src/ldt/build$
syntax: regexp
^src/ldt/ldt\.egg-info$
syntax: regexp
^src/ldt/distribute-0\.6\.14\.tar\.gz$
syntax: regexp
^src/ldt/distribute-0\.6\.14-py2\.6\.egg$
syntax: regexp
^src/ldt/MANIFEST\.in$

syntax: regexp
^src/ldt/MANIFEST$
syntax: regexp
^\.pydevproject$
syntax: regexp
^web/static/media/cache$
syntax: regexp
^\.settings/org\.eclipse\.core\.resources\.prefs$